"use strict";
{
    C3.Plugins.Mikal_FaceAPI = class FaceAPIPlugin extends C3.SDKPluginBase
    {
        constructor(opts)
        {
            super(opts);
        }

        Release()
        {
            super.Release();
        }
    };
}